export const TOKEN_BORDER_RADIUS_BASE = "8px";
export const TOKEN_BORDER_WIDTH_BASE = "2px";
export const TOKEN_BREAKPOINT_MOBILE_SMALL = "320px";
export const TOKEN_BREAKPOINT_MOBILE = "375px";
export const TOKEN_BREAKPOINT_MOBILE_MEDIUM = "375px";
export const TOKEN_BREAKPOINT_MOBILE_LARGE = "425px";
export const TOKEN_BREAKPOINT_TABLET = "768px";
export const TOKEN_BREAKPOINT_TABLET_LARGE = "1024px";
export const TOKEN_BREAKPOINT_LAPTOP = "1024px";
export const TOKEN_BREAKPOINT_LAPTOP_MEDIUM = "1280px";
export const TOKEN_BREAKPOINT_LAPTOP_LARGE = "1440px";
export const TOKEN_BREAKPOINT_WEB_MAX = "1600px";
export const TOKEN_COLOR_BRAND_PRIMARY = "#5700ff";
export const TOKEN_COLOR_BRAND_LIGHT_BLURPLE = "#eae2ff";
export const TOKEN_COLOR_BRAND_WARM_GREY = "#f7f5f2";
export const TOKEN_COLOR_BRAND_SOFT_BLACK = "#333333";
export const TOKEN_COLOR_BRAND_LIGHT_TEAL = "#d2ffff";
export const TOKEN_COLOR_BRAND_TEAL = "#3fc4d2";
export const TOKEN_COLOR_BRAND_RED = "#f0615e";
export const TOKEN_COLOR_CORE_WHITE = "#ffffff";
export const TOKEN_COLOR_CORE_ULTRA_LIGHT_GREY = "#f5f5f5";
export const TOKEN_COLOR_CORE_LIGHT_GREY = "#e0e0e0";
export const TOKEN_COLOR_CORE_GREY = "#b3b3b3";
export const TOKEN_COLOR_CORE_DARK_GREY = "#666666";
export const TOKEN_COLOR_CORE_BLACK = "#000000";
export const TOKEN_COLOR_CORE_BLURPLE = "#5700ff";
export const TOKEN_COLOR_CORE_DARK_BLURPLE = "#460f9e";
export const TOKEN_COLOR_CORE_RED = "#f0615e";
export const TOKEN_COLOR_CORE_LIGHT_BLUE = "#bfefff";
export const TOKEN_COLOR_CORE_LIGHT_PURPLE = "#eae2ff";
export const TOKEN_COLOR_CORE_LIGHT_PINK = "#ffe6e6";
export const TOKEN_COLOR_CORE_TEAL = "#3fc4d2";
export const TOKEN_COLOR_CORE_LIGHT_TEAL = "#d2ffff";
export const TOKEN_COLOR_CORE_ORANGE = "#ffa959";
export const TOKEN_COLOR_CORE_LIGHT_ORANGE = "#fff2e6";
export const TOKEN_COLOR_CORE_GREEN = "#00cc66";
export const TOKEN_COLOR_SOCIAL_FACEBOOK = "#3b5998";
export const TOKEN_COLOR_SOCIAL_TWITTER = "#1da1f2";
export const TOKEN_COLOR_SOCIAL_YOUTUBE = "#ff0000";
export const TOKEN_TEXT_LETTER_SPACING_SHRINK_SMALL = "-0.25px";
export const TOKEN_TEXT_LETTER_SPACING_SHRINK_MEDIUM = "-0.5px";
export const TOKEN_TEXT_LETTER_SPACING_SHRINK_LARGE = "-1px";
export const TOKEN_TEXT_LINE_HEIGHT_BASE = "1.5";
export const TOKEN_TEXT_LINE_HEIGHT_SMALL = "1.3";
export const TOKEN_TEXT_LINE_HEIGHT_EXTRA_SMALL = "1.15";
export const TOKEN_TEXT_SIZE_HEADLINE_1_MOBILE = "40px";
export const TOKEN_TEXT_SIZE_HEADLINE_1_DESKTOP = "56px";
export const TOKEN_TEXT_SIZE_HEADLINE_2_MOBILE = "36px";
export const TOKEN_TEXT_SIZE_HEADLINE_2_DESKTOP = "48px";
export const TOKEN_TEXT_SIZE_HEADLINE_3_MOBILE = "24px";
export const TOKEN_TEXT_SIZE_HEADLINE_3_DESKTOP = "36px";
export const TOKEN_TEXT_SIZE_HEADLINE_4_MOBILE = "20px";
export const TOKEN_TEXT_SIZE_HEADLINE_4_DESKTOP = "30px";
export const TOKEN_TEXT_SIZE_HEADLINE_5_MOBILE = "18px";
export const TOKEN_TEXT_SIZE_HEADLINE_5_DESKTOP = "24px";
export const TOKEN_TEXT_SIZE_HEADLINE_6_MOBILE = "18px";
export const TOKEN_TEXT_SIZE_HEADLINE_6_DESKTOP = "18px";
export const TOKEN_TEXT_SIZE_EYEBROW = "14px";
export const TOKEN_TEXT_SIZE_BODY_LARGE = "24px";
export const TOKEN_TEXT_SIZE_BODY = "18px";
export const TOKEN_TEXT_SIZE_BODY_SMALL = "16px";
export const TOKEN_TEXT_SIZE_CAPTION = "14px";
export const TOKEN_TEXT_SIZE_FOOTNOTE = "12px";
export const TOKEN_TEXT_STACK_SANS_PRIMARY_REGULAR = "'Sofia Pro', sans-serif";
export const TOKEN_TEXT_STACK_SANS_PRIMARY_ITALIC = "'Sofia Pro Italic', sans-serif";
export const TOKEN_TEXT_STACK_SANS_PRIMARY_SEMIBOLD = "'Sofia Pro Semibold', sans-serif";
export const TOKEN_TEXT_STACK_SANS_PRIMARY_BOLD = "'Sofia Pro Bold', sans-serif";
export const TOKEN_TEXT_STACK_SANS_PRIMARY_BLACK = "'Sofia Pro Black', sans-serif";
export const TOKEN_TEXT_STACK_SERIF_PRIMARY_REGULAR = "serif";
export const TOKEN_TEXT_STACK_MONOSPACE_PRIMARY_REGULAR = "monospace";
export const TOKEN_WHITESPACE_HALF = "2px";
export const TOKEN_WHITESPACE_BASE = "4px";
export const TOKEN_WHITESPACE_X_1 = "4px";
export const TOKEN_WHITESPACE_X_2 = "8px";
export const TOKEN_WHITESPACE_X_3 = "12px";
export const TOKEN_WHITESPACE_X_4 = "16px";
export const TOKEN_WHITESPACE_X_5 = "20px";
export const TOKEN_WHITESPACE_X_6 = "24px";
export const TOKEN_WHITESPACE_X_7 = "28px";
export const TOKEN_WHITESPACE_X_8 = "32px";
export const TOKEN_WHITESPACE_X_9 = "36px";
export const TOKEN_WHITESPACE_X_10 = "40px";
export const TOKEN_WHITESPACE_X_11 = "44px";
export const TOKEN_WHITESPACE_X_12 = "48px";
export const TOKEN_WHITESPACE_X_13 = "52px";
export const TOKEN_WHITESPACE_X_14 = "56px";
export const TOKEN_WHITESPACE_X_15 = "60px";
export const TOKEN_WHITESPACE_X_16 = "64px";
export const TOKEN_WHITESPACE_X_17 = "68px";
export const TOKEN_WHITESPACE_X_18 = "72px";
export const TOKEN_WHITESPACE_X_19 = "76px";
export const TOKEN_WHITESPACE_X_20 = "80px";
export const TOKEN_WHITESPACE_X_21 = "84px";
export const TOKEN_WHITESPACE_X_22 = "88px";
export const TOKEN_WHITESPACE_X_23 = "92px";
export const TOKEN_WHITESPACE_X_24 = "96px";
export const TOKEN_WHITESPACE_X_25 = "100px";
export const TOKEN_WHITESPACE_X_26 = "104px";
export const TOKEN_WHITESPACE_X_27 = "108px";
export const TOKEN_WHITESPACE_X_28 = "112px";
export const TOKEN_WHITESPACE_X_29 = "116px";
export const TOKEN_WHITESPACE_X_30 = "120px";